#!/bin/bash
set `dir -R *.tex`
for datei in *.tex
do
#  rm -fr *.pdf
  echo -n "Runnning file $datei ... "
  FILE=`basename $datei .tex`
#  lualatex $FILE &> /dev/null
  latex $FILE &> /dev/null
  dvips $FILE &> /dev/null
  ps2pdf $FILE.ps &> /dev/null
  rm -fr $FILE.log $FILE.aux $FILE.ps $FILE.dvi 
  echo " done"
done
